Discussion on Android Ultimate - Material Design UI + Features Template

17 comments found.

The app keeps crashing.

Sorry for the inconvenience. Please use the below APK https://www.dropbox.com/s/fc977ijbbtt1885/AU.apk?dl=0

Very nice!!! I wish I knew how to use it! Good luck with sales

What about the permission to sell libraries? Do you have them, or do I need them when using your template?

All the Libraries are included within the Template itself. So no worries, you can just import the module from the template to your project & use it.

All the Libraries are included within the Template itself. So no worries, you can just import the module from the template to your project & use it.

i got this exception on running

Error:Execution failed for task ’:app:preDexDebug’. > com.android.ide.common.process.ProcessException: org.gradle.process.internal.ExecException: Process ‘command ’/usr/java/jdk1.8.0_66/bin/java’’ finished with non-zero exit value 3

See the solution here

http://codecanyon.net/item/android-ultimate-material-design-ui-features-template/14789231/faqs/26529

If you still have any issues. Ping me on Skype: arulnadhandev

@AruLNadhaN I imported the AppIntro module into a new blank activity with the intention of launching the activity in a new package onCreate. How do I accomplish this? So basically I pulled out your AppIntro and wanted to run it on my device by itself before modifying it.

Please Ping me on Skype: arulnadhandev. So that i can help u better.

Just added you on there. Username: nackerson Talk to you soon, thanks.

Added you.

I’m importing TextView module, but run out of luck configuring it. here’s the error: “Error:(34, 5) String types not allowed (at ‘android:typeface’ with value ‘roboto_medium’).”

Please Ping me on Skype: arulnadhandev. So that i can help u better.

Solved it :)

Hi We are doing development in Eclipse can we get files for that if we purchase. Thank you.

Sorry. We are not supporting eclipse at the moment.

Hi Arul. I have few questions regarding using the template. can we schedule skype session.

Yeah sure. ping me: arulnadhandev

Hi, is this only for those who know Java?

Nope. If you know to play with Android Studio. You can Built a App with this.

Ok, Thanks.

Can be available for PhoneGap

Sorry! It is not available for PhoneGap.

Hi ! I want buy it if there eclipse version available :)

Sorry. We are not supporting eclipse at the moment.

Hi, how do I make the ExpandableDraggableSwipeableItem to not be able to swipe left for both group and child?

Ping me on Skype: arulnadhandev to help you better!

Hi , the AchievementUnlocked feature is giving error when running on API 23: The error is : Unable to add window android.view.ViewRoot – permission denied for this window . I have been using the permission in AndroidManifest ( android.permission.SYSTEM_ALERT_WINDOW ) . How can I resolve this error ?

Clean & Rebuild the project. If you still have issues. Ping me on Skype: arulnadhandev

Cladbot

Cladbot Purchased

Hello, i am having problem. How do i add the Login module to my project?

Just add all the needed XML & resources with your Login Activity file. If you still have issues. Ping me on Skype: arulnadhandev

Bulou

Bulou Purchased

Hello, how do you add Material Tab module to my project? I have added the XML & resources but it comes up with errors. Can you provide a video on how to do it?

For Material Tab, you got to add the appcompat & design libraries in gradle. If you still have issues. Ping me on Skype: arulnadhandev

Note: E:\android imp\Android Ultimate Template\Source\AndroidUltimate\ElasticDownload\src\main\java\me\arulnadhan\elasticdownload\ElasticDownloadView.java uses or overrides a deprecated API. Note: Recompile with -Xlint:deprecation for details.

The above issue is just an warning! can you get me the whole stack trace. Ping me on Skype : arulnadhandev

Error:Failed to open zip file. Gradle’s dependency cache may be corrupt (this sometimes occurs after a network connection timeout.) Re-download dependencies and sync project (requires network) Re-download dependencies and sync project (requires network)

File-> Invalidate Cache and Restart This will stop the old indexing process and start a new one. After that wait for indexing, and let that project build.

Error:Failed to open zip file. Gradle’s dependency cache may be corrupt (this sometimes occurs after a network connection timeout.) Re-download dependencies and sync project (requires network) Re-download dependencies and sync project (requires network)

Thank you so much sir great support .

by
by
by
by
by
by